<?php

namespace lib\Entities;

use lib\Entities\CommonEntity as Entity;
use lib\Models\ServiceModel as Model;

class ServiceEntity extends Entity
{
    const PKField = Model::PKField;
    const TitleField = Model::TitleField;
    public function __construct($datas)
    {
        parent::__construct($datas);
    } //

    public function getServiceCode(): string
    {
        return $this->service_code;
    }
    public function getMemberCode(): string
    {
        return $this->service_manager;
    }
    public function getClientCode(): string
    {
        return $this->client_code;
    }
} //Class
